.date {
	font-size: small;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 2px;
	height: 15px;
	width: 100%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F00;
	vertical-align: bottom;
}
			div.story {
	left: 20px;
	top: 20px;
	right: 10px;
	bottom: 30px;
	position: absolute;
}
			p.a-byline {
	color: #FF0000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	width: 40em;
	margin-top: 24px;
	margin-bottom: 24px;

}
			p.a-caption-new {
	font-size: small;
	font-weight: bold;
	vertical-align: top;

}
			p.a-head {
	font-size: x-large;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 24px;
	width: 26em;
	margin-top: 24px;
}
p.a-editorial-heading {
	font-size: x-large;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 24px;
	width: 26em;
	margin-top: 24px;
}
            p.a-head-sub {
	font-size: large;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 36em;
	margin-top: 24px;
	margin-bottom: 24px;
}			p.a-intro-para {
	font-family: Verdana, Geneva, sans-serif;
	width: 40em;
	margin-top: 16px;
	margin-bottom: 16px;
}
			p.a-text {
	font-family: Verdana, Geneva, sans-serif;
	width: 40em;
	margin-top: 12px;
	margin-bottom: 12px;
}
p.a-text-blurb {
	font-family: Verdana, Geneva, sans-serif;
	width: 46em;
	margin-top: 12px;
	margin-bottom: 12px;
	font-weight: normal;
	color: #666;
}
p.a-editorial-text {
	font-family: Verdana, Geneva, sans-serif;
	width: 40em;
	margin-top: 12px;
	margin-bottom: 12px;
}
p.a-text-box {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color: #CCC;
	padding: 5px;
	width: 40em;
}
p.a-column {
	font-family: Verdana, Geneva, sans-serif;
	width: 40em;
	margin-top: 32px;
	margin-bottom: 32px;
}
			p.a-x-head {
	color: #666;
	font-size: medium;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 40em;
	margin-top: 24px;
	margin-bottom: 18px;
}
p.a-x-head-colour {
	color: #0000CC;
	font-size: medium;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 40em;
	margin-top: 24px;
	margin-bottom: 18px;
}
			p.a-end-note {
	font-size: small;
	font-weight: lighter;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	padding-bottom: 12px;
	width: 45em;
}
			p.cnl-title {
	font-size: x-large;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	padding-bottom: 0px;
	color: #FF0000;


}
			p.cnl-byline {
	font-size: medium;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	padding-bottom: 25px;
	color: #FF0000;



}
			span.italic-fake {
	font-style: oblique;
}
			span.italic-true {
	font-style: oblique;



}
span.italic {
	font-style: oblique;
}
span.bold-italic-true {
	font-style: oblique;
}
			span.end-star {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center bottom;
	position: relative;



}
		
.mast {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: small;
	font-weight: bold;



}
.head {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #00FF99;
}
.a-t-bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 6px;
	width: 40em;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	width: 40em;
}
ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 40em;
}
.indexlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #0000FF;
	text-decoration: none;
	padding-bottom: 1px;

}
p.a-x-head-small {
	color: #F00;
	padding-top: 40px;
	font-size: small;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.a-image {
	padding: 0px;
	margin-right: 10px;
	margin-bottom: 3px;
}
span.bold-italic-true {
	font-style: italic;
	font-weight: normal;
}
span.bold-true {
	font-weight: bold;
}
p.a-text-caption {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	vertical-align: text-bottom;
	width: 40em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.a-text-block-quote {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 40px;
	width: 36em;
	margin-top: 12px;
	margin-bottom: 12px;
}
.a-text-block-quote-byline {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 80px;
	width: 34em;
	margin-top: 12px;
	margin-bottom: 12px;
}
.ol-lower-alpha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 40em;
	list-style-type: lower-alpha;
}
#mainad a img {
	padding-right: 12px;
}
